/* 
  ----- Global Styles (all screens) -----
*/

/* Accent Color */
.accent-bg,
.accent-bg th { color:#fff !important; background:#13294b !important }

/* Skip Navigation */
.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

/* Page Structure */
html { font-size:16px !important }
body { padding:0; font-family:'Roboto', sans-serif; font-size:1rem; line-height:1.5; color:#444; background:#f1f1f1; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }
.landing body { background:#fff }
.page { font-size:0.875em; overflow:hidden; background:url(/images/setup/page_bg_top.jpg) repeat 0 50% fixed }
.body-container { position:relative; z-index:1; max-width:1170px; margin:30px auto }
.landing .body-container { max-width:none; margin:0 auto }
.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

/* Focus */
:focus { outline:2px dashed #ff0000 }

/* Links */
a { color:#13294b }
a:focus,
a:hover { color:#000 }

/* Wiki Links */
.landing .landing-row.scoreboard-row a[rel="wiki-link"],
.landing .landing-row.social-row a[rel="wiki-link"] { color:#fff }

/* Headings */
h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }

/* Grid */
.landing-row.scoreboard-row { background:url(/images/setup/bg_events_row.jpg) no-repeat 50% 0; background-size:cover }
.landing-row.social-row { background:url(/images/setup/bg_repeater_social_row.png) repeat-x #777c7f }

/* Sections */
section { padding:15px }
.section-carousel,
.section-sponsors { padding:0 }

/* Section Headers */
.section-header { position:absolute; left:-9999px; font-family:'Oswald', sans-serif; font-weight:400; font-size:1.875rem; text-transform:uppercase; text-align:center; color:#000 }
.section-scoreboard .section-header { position:static; color:#fff }

/* Navbar Image */
.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

/* Header */
header.mod-site-header { z-index:3; font-size:1rem; color:#fff; background:#13294b }
.mod-site-header .site-title { display:inline-block; vertical-align:middle; padding:10px }
.mod-site-header .header-text { vertical-align:middle; max-width:110px; margin:0; font-size:1rem; font-family:'Roboto Condensed', sans-serif; line-height:1.2; text-transform:uppercase; text-decoration:none }
header.mod-site-header .header-text { display:inline-block; color:#fff }
.mod-site-header .header-text h1 { margin:0; font-size:inherit; font-weight:700 }
.mod-site-header .header-text span { display:none }

/* Mobile Navigation */
header.mod-site-header .mobile-menu-bar li a { color:#13294b; background:#fff }
header.mod-site-header .dropnav { background:#13294b }

/* Schedule */
div.mod-scoreboard.style1 { font-size:1rem }
div.mod-scoreboard.style1 .event-box { background:rgba(255, 255, 255, 0.8) }
div.mod-scoreboard.style1 .event-box .event { padding:0 15px 50px }
div.mod-scoreboard.style1 .event-box .date-status { font-size:1.125em; font-weight:700; line-height:1.5em; color:#13294b; background:#a2aaad }
div.mod-scoreboard.style1 .event-box .date-status .date ~ .status::before { content:'/' }
div.mod-scoreboard.style1 .event-box .sport { font-size:1em }
div.mod-scoreboard.style1 .event-box .sport a { color:#444 }
div.mod-scoreboard.style1 .event-box.upcoming .team { text-align:center }
div.mod-scoreboard.style1 .event-box .links { padding:5px; border-color:#13294b }
div.mod-scoreboard.style1 .event-box .links a { color:#13294b }
div.mod-scoreboard.style1 .prev,
div.mod-scoreboard.style1 .next { color:#fff; text-shadow:none }
div.mod-scoreboard.style1 .prev:hover,
div.mod-scoreboard.style1 .next:hover,
div.mod-scoreboard.style1 .prev:focus,
div.mod-scoreboard.style1 .next:focus { color:#13294b; background:#fff; border-radius:.25rem }

/* Social */
div.mod-social.style1 .social-stream .filters { margin-top:0 }
div.mod-social.style1 .social-stream.tablet .filters li a { color:#fff; border-color:#fff }
div.mod-social.style1 .social-stream.tablet .filters li a .icon { color:#fff }
div.mod-social.style1 .social-stream.laptop .filters li a,
div.mod-social.style1 .social-stream.laptop .filters li a .icon { color:#fff; background:#13294b }
div.mod-social.style1 .social-stream.laptop .filters li:hover a,
div.mod-social.style1 .social-stream.laptop .filters li.active a { color:#13294b; background:#a2aaad }
div.mod-social.style1 .social-stream.laptop .filters li.active a .icon,
div.mod-social.style1 .social-stream.laptop .filters li:hover a .icon { color:#13294b; background:#a2aaad }
div.mod-social.style1 .social-stream .load-more { background:#13294b }
div.mod-social.style1 .social-stream .load-more:hover { background:#000 }

/* Sponsors */
div.mod-graphic-carousel.style1 .slick-prev, 
div.mod-graphic-carousel.style1 .slick-next { color:#000; text-shadow:none }
div.mod-graphic-carousel.style1 .slick-prev:hover,
div.mod-graphic-carousel.style1 .slick-next:hover,
div.mod-graphic-carousel.style1 .slick-prev:focus,
div.mod-graphic-carousel.style1 .slick-next:focus { color:#fff; background:#13294b; border-radius:.25rem }

/* Secondary Navigation */
.secondary-nav { position:relative; background:#fff; color:#13294b }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; letter-spacing:0; color:#13294b; font-weight:600 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { width:100%; margin:0 auto }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#13294b transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(19, 41, 75, 0.1) }
.secondary-nav.active h1:after { border-color:transparent transparent #13294b; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid rgba(0,0,0,0.3) }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#13294b; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

/* Footer */
footer.mod-site-footer.style1 { padding:0 0 30px; font-size:1rem; text-align:center; color:#fff; background:#696f72; border-top:12px solid #13294b }
footer.mod-site-footer.style1 a { color:#fff }
footer.mod-site-footer.style1 .footer-presto-logo { display:none }
footer.mod-site-footer.style1 .footer-logos { padding:15px; background:#fff }
footer.mod-site-footer.style1 .footer-logos a { color:#13294b }
footer.mod-site-footer.style1 .footer-text .title { display:block; margin-bottom:5px; font-size:1.125rem; font-weight:700 }
footer.mod-site-footer.style1 .footer-site-links { margin-top:30px }

/* Site Developer */
.site-developer { padding:0.75rem; text-align:center; color:#fff; background:#13294b }
.site-developer a { display:inline-block; color:#fff }
.site-developer .site-developer-logo { max-height:30px; vertical-align:middle }
.site-developer a .site-developer-logo { opacity:0.6 }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo { opacity:1 }

/* 
  ----- Site specific colors for internal pages -----
*/

/* Staff Directory */
.staff-directory th { background:#13294b; color:#fff }

/* Roster */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#13294b; color:#fff }
.roster .roster-header a { color:#fff }

/* Schedule */
.schedule-list table th { background-color:#13294b; color:#fff }
.schedule-content .event-recap a[rel="wiki-link"] { color:#fff }

/* Stats */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#13294b }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color:#fff }
  
/* Bio */
.bio-wrap .head { background:#13294b; color:#fff }
.bio-wrap .head a { color:#fff }

/* Camps */
.camp-box > h2 { background-color:#5B5B5B !important }
.camp-box button:hover { background:#5B5B5B !important }
.camp-box button { background:#13294b !important; color:#fff }
.camp-box button:before { background:#5B5B5B !important }

/* 
  ----- Small devices (landscape phones, 576px and up) -----
*/

@media only screen and (min-width:576px) {

  

}

/* 
  ----- Medium devices (tablets, 768px and up) -----
*/

@media only screen and (min-width:768px) {

  /* Grid */
  .landing-row.scoreboard-row { padding:0 40px }

  /* Header */
  header.mod-site-header .site-title a img { max-height:130px }
  header.mod-site-header .header-text { top:35px; left:140px; font-family:'Roboto', sans-serif }
  header.mod-site-header .header-text span:first-child { display:inline-block }

  /* Mobile Navigation */
  header.mod-site-header .mobile-menu-bar { color:#fff; background:#a2aaad }
  header.mod-site-header .mobile-menu-bar li a { color:#fff; background:#13294b }

  /* Schedule */
  div.mod-scoreboard.style1 { padding:0 }
  div.mod-scoreboard.style1 .prev { left:-40px }
  div.mod-scoreboard.style1 .next { right:-40px }

}

/* 
  ----- Large devices (desktops, 992px and up) -----
*/

@media only screen and (min-width:992px) {
  
  /* Headings */
  h1 { font-size:2.125rem }
  h2 { font-size:1.875rem }
  h3 { font-size:1.625rem }
  h4 { font-size:1.375rem }
  h5 { font-size:1.125rem }
  h6 { font-size:1rem }

  /* Page Structure */
  .page { position:relative; background-size:cover }
  .mainbody { min-height:500px; padding:20px; position:relative }
  .landing .mainbody { min-height:0; padding:0 }

  /* Sections */
  section { padding:0 }

  /* Grid */
  .landing-row { position:relative; overflow:hidden; padding:0 20px }
  .landing-row .landing-row-offset { margin:0 -10px }
  .landing-row > div { max-width:1170px; margin:0 auto; padding:20px; box-sizing:border-box }
  .landing-row > div:after { content:""; display:block; clear:both }
  .landing-row.no-pad > div { padding:0 }
  .landing-row.no-bounds > div { max-width:none }

  .landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
  .landing-row .landing-col.span1 { width:8.33333333333% }
  .landing-row .landing-col.span2 { width:16.6666666667% }
  .landing-row .landing-col.span3 { width:25% }
  .landing-row .landing-col.span4 { width:33.3333333333% }
  .landing-row .landing-col.span5 { width:41.6666666667% }
  .landing-row .landing-col.span6 { width:50% }
  .landing-row .landing-col.span7 { width:58.3333333333% }
  .landing-row .landing-col.span8 { width:66.6666666667% }
  .landing-row .landing-col.span9 { width:75% }
  .landing-row .landing-col.span10 { width:83.3333333333% }
  .landing-row .landing-col.span11 { width:91.6666666667% }
  .landing-row .landing-col.span12 { width:100% }

  .landing-row .landing-col.offset1 { margin-left:8.33333333333% }
  .landing-row .landing-col.offset2 { margin-left:16.6666666667% }
  .landing-row .landing-col.offset3 { margin-left:25% }
  .landing-row .landing-col.offset4 { margin-left:33.3333333333% }
  .landing-row .landing-col.offset5 { margin-left:41.6666666667% }
  .landing-row .landing-col.offset6 { margin-left:50% }
  .landing-row .landing-col.offset7 { margin-left:58.3333333333% }
  .landing-row .landing-col.offset8 { margin-left:66.6666666667% }
  .landing-row .landing-col.offset9 { margin-left:75% }
  .landing-row .landing-col.offset10 { margin-left:83.3333333333% }
  .landing-row .landing-col.offset11 { margin-left:91.6666666667% }

  .landing-row.carousel-row { padding:0 0 25px }
  .landing-row.scoreboard-row { padding:40px }
  .landing-row.social-row { padding:40px }
  
  /* Header */
  header.mod-site-header { background:#fff }
  header.mod-site-header > div { min-height:163px }
  header.mod-site-header a { color:#000 }
  header.mod-site-header .site-title { top:10px; max-width:130px }
  header.mod-site-header .site-title a img { max-height:none }
  header.mod-site-header .header-text { display:block; left:170px; top:10px; color:#222 }
  header.mod-site-header .header-text h1 { font-weight:400; letter-spacing:0.42em }
  
  /* Mobile Navigation */
  .site-header .mobile-menu-bar { display:none }
  
  /* Global Navigation */
  header.mod-site-header.style1 .dropnav { top:37px; padding-left:155px; border-top:3px solid #a2aaad; border-bottom:3px solid #a2aaad }
  header.mod-site-header.style1 .dropnav:before { content:''; position:absolute; left:-2000px; right:-2000px; top:-3px; bottom:-3px; background:#13294b; border-top:3px solid #a2aaad; border-bottom:3px solid #a2aaad }
  header.mod-site-header.style1 .dropnav > ul { display:-webkit-inline-flex; display:inline-flex; height:120px }
  header.mod-site-header.style1 .dropnav .nav { display:-webkit-inline-flex; display:inline-flex }
  header.mod-site-header.style1 .dropnav .nav > a { font-family:'Oswald', sans-serif; font-size:1.5em }
  header.mod-site-header.style1 .dropnav .nav > .submenu { padding:40px; background:rgba(19, 41, 75, 0.95); border-top:3px solid #a2aaad }
  header.mod-site-header.style1 .dropnav .nav > .submenu a { max-width:none; white-space:nowrap }
  header.mod-site-header.style1 .dropnav .submenu.level1 > ul > .has-submenu > a { max-width:none; font-weight:500; letter-spacing:0.12em }
  header.mod-site-header.style1 .dropnav .submenu.level2 .has-submenu { position:relative }
  header.mod-site-header.style1 .dropnav .submenu.level2 .has-submenu:hover:before { content:''; position:absolute; left:-10px; right:-5px; top:0; bottom:0; background:#fff }
  header.mod-site-header.style1 .dropnav .submenu.level2 .has-submenu:hover a { color:#13294b }
  header.mod-site-header.style1 .dropnav .submenu a[rel="wiki-link"] + a { display:none !important }

  /* Secondary Navigation */
  .secondary-nav { position:relative; z-index:2; margin:0; padding:15px; font-size:1rem; background:#a2aaad }
  .secondary-nav h1 { float:left; padding:0; margin-left:175px; font-size:1.3125rem; color:#13294b }
  .secondary-nav h1:after { display:none }
  .secondary-nav.active h1 { background:none }
  .secondary-nav > div { max-width:1170px }
  .secondary-nav > div > ul { float:right; display:block; margin-top:5px }
  .secondary-nav li { float:left; border-top:0 }
  .secondary-nav li:first-child { margin-left:0 }
  .secondary-nav li a { display:inline; font-weight:300; text-decoration:none; color:#13294b }
  .secondary-nav li:hover a { text-decoration:underline }
  .secondary-nav .has-nav { position:relative }
  .secondary-nav .has-nav > a { display:inline }
  .secondary-nav .has-nav.focus > a,
  .secondary-nav .has-nav:hover > a { text-decoration:none; color:#fff; background:#13294b; border-radius:5px 5px 0 0 }
  .secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:20px; background:#13294b }
  .secondary-nav .has-nav.focus > ul,
  .secondary-nav .has-nav:hover > ul { display:block }
  .secondary-nav .has-nav li { float:none; font-size:inherit }
  .secondary-nav .has-nav li a { display:block; min-width:100px; padding:2px; color:#fff; text-decoration:none; white-space:nowrap }
  .secondary-nav .has-nav li:hover a { text-decoration:underline }
  .secondary-nav .has-nav .has-nav { position:relative }
  .secondary-nav .has-nav .has-nav > ul { top:0; right:100% }
  .secondary-nav a[rel="wiki-link"] + a { display:none !important }

  /* Carousel */
  div.mod-news-rotator.style5 .story-box { background:rgba(19, 41, 75, 0.8) }
  div.mod-news-rotator.style5 .story-box .date-sport { font-weight:700; font-size:0.875em; letter-spacing:0.12em }
  div.mod-news-rotator.style5 .story-box .title { font-weight:700; font-family:'Roboto Condensed', sans-serif; text-transform:none; text-decoration:none; letter-spacing:0 }
  div.mod-news-rotator.style5 .story-box .title:hover { text-decoration:underline }
  div.mod-news-rotator.style5 .story-box .related-links a { font-family:'Roboto Condensed', sans-serif; color:#fff }
  div.mod-news-rotator.style5 .slick-arrow { color:#fff; background:#13294b }
  div.mod-news-rotator.style5 .slick-arrow:hover,
  div.mod-news-rotator.style5 .slick-arrow:focus { color:#13294b; background:#fff }

  /* Sponsors */
  div.mod-graphic-carousel.style1 .slider { padding:30px 70px }

  /* Footer */
  footer.mod-site-footer.style1 .footer-site-links { display:block }
  
}

/* 
  ----- Extra large devices (large desktops, 1200px and up) -----
*/

@media only screen and (min-width:1200px) {

  /* Grid */
  .landing-row.sponsors-row { padding:20px 0 }
  .landing-row.scoreboard-row { padding:60px 40px 90px }
  .landing-row.social-row { min-height:785px; margin-top:30px; padding:70px; background:url(/images/setup/vertical_hashtag.png) no-repeat 50%, url(/images/setup/bg_repeater_social_row.png) repeat-x #777c7f; background-size:100%, auto }

  /* Section Header */
  .section-header { font-size:2.5rem; margin-bottom:50px }

  /* Header */
  header.mod-site-header.style1 .site-title { padding:0 }
  header.mod-site-header.style1 .site-title a { top:10px; width:148px; margin-left:-74px }
  header.mod-site-header.style1 .header-text { height:37px; background:transparent }
  header.mod-site-header.style1 .header-text h1 { line-height:36px; text-indent:10px }
  header.mod-site-header.style1 .header-text span { padding-right:130px }

  /* Global Navigation */
  header.mod-site-header.style1 .dropnav { padding-left:0 }
  header.mod-site-header.style1 .dropnav .nav { padding:45px 20px 0 }
  header.mod-site-header.style1 .dropnav > ul { padding:0 20px }
  header.mod-site-header.style1 .dropnav .nav1 > .submenu { left:-2000px; right:-2000px; padding:50px 2020px }
  header.mod-site-header.style1 .dropnav .submenu.level1 > ul, 
  header.mod-site-header.style1 .dropnav .submenu.level1 > ul > .has-submenu { margin-left:150px }
  header.mod-site-header.style1 .dropnav .submenu a { font-size:1.3125em; font-weight:500; line-height:1.5 }
  header.mod-site-header.style1 .dropnav .submenu.level1 > ul > .has-submenu > a { font-size:1.5em }
  header.mod-site-header.style1 .dropnav .submenu.level2 .has-submenu > a { min-width:265px; font-size:1.3125em }
  header.mod-site-header.style1 .dropnav .submenu.level2 .has-submenu li a { padding:0 5px; font-size:1em; font-weight:400 }

  /* Secondary Navigation */
  .secondary-nav h1 { margin-left:0; font-size:1.5rem }

  /* Carousel */
  div.mod-news-rotator.style5 .story-box .title { font-size:1.875em }
   
}

@media only screen and (min-width:1447px) {

  .landing-row.social-row { background-size:auto, auto }

}